» Ubuntu » Paketit

Error

two or more packages specified (libfreehep-graphicsio-swf-java oneiric)